\documentclass[french]{beamer}

\usepackage[utf8x]{inputenc}
\usepackage{times}
\usepackage[]{amsmath,amsthm,amssymb,latexsym}
\usepackage{babel}

\usepackage{tikz}

\usepackage[orientation=portrait,size=a0,scale=1.4,debug]{beamerposter}

\pgfdeclareimage[width=82cm]{fond}{Wavelet_Db2.svg.png}

\begin{document}
  \setbeamertemplate{background}{\pgfuseimage{fond}}
\begin{frame}{}
  \vfill
  \vfill
  \centering
  \Huge
  \textsc{Ingrid Daubechies}\\
  \tikz{\filldraw[brown] (0,0) rectangle (75,2) ;}\\
  \tikz{\filldraw[brown] (0,0) rectangle (75,1) ;}\\
  \tikz{\filldraw[brown] (0,0) rectangle (75,2) ;}\\
  \Large
  inventeuse de l'ondelette qui porte son nom.
\end{frame}
\end{document}

% https://fr.wikipedia.org/wiki/Ondelette
% https://fr.wikipedia.org/wiki/Ondelette_de_Daubechies
% https://en.wikipedia.org/wiki/Daubechies_wavelet
% https://en.wikipedia.org/wiki/Orthogonal_wavelet
% https://fr.wikipedia.org/wiki/Compression_par_ondelettes
% https://fr.wikipedia.org/wiki/Ingrid_Daubechies
